# Uses of Interface
org.eclipse.emf.cdo.server.ITopicManager

Packages that use ITopicManager
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of ITopicManager in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return ITopicManager
Modifier and Type
Method
Description
`ITopicManager`
ITopic.`getManager()`
`ITopicManager`
ISessionManager.`getTopicManager()`

## Uses of ITopicManager in org.eclipse.emf.cdo.spi.server

Subinterfaces of ITopicManager in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalTopicManager`